LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
StringPair Struct Referencepublished

specifies a pair of two strings. More...

`import"StringPair.idl";`

## Public Attributes
string | First
| specifies the first of the two strings. More...
string | Second
| specifies the second of the two strings. More...

## Detailed Description

specifies a pair of two strings.

## Member Data Documentation

string First

specifies the first of the two strings.

string Second

specifies the second of the two strings.

The documentation for this struct was generated from the following file:

- com/sun/star/beans/StringPair.idl